.bg-primary {
    background-color: #000E2F !important;
}

.big-title{
    font-family: 'Saira Extra Condensed',serif;
    font-weight: 700;
    font-size: 55px;
    color: #FFFFFF;
    line-height: 0.9;
}
.nav-link {
    display: block;
    padding: .3rem 1rem;
}

.imgfloat {
    float: left;
    padding-right: 10px;
}

a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-word;
    word-break: break-word;
    -ms-hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
}
